{{!-- This template is a fallback for when items don't have more specific templates. --}}
{{!-- Generally, you'll want to make more specific templates when possible. --}}
<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
      <div class="flexcol gap-4">
        <div class="resource">
          <label class="resource-label">{{ localize "ENGRENAGES.CollectiveAnence" }}</label>
          <input type="checkbox" name="system.collective" value="{{ true }}" data-dtype="Boolean" {{#ife system.collective true}}checked{{/ife}} />
        </div>
        <div class="resource">
          <label class="resource-label">{{ localize "ENGRENAGES.MultipleAnence" }}</label>
          <input type="checkbox" name="system.multiple" value="{{ true }}" data-dtype="Boolean"  {{#ife system.multiple true}}checked{{/ife}}/>
        </div>
      </div>
    </div>
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">{{ localize "ENGRENAGES.Description"}}</a>
    <a class="item" data-tab="improvements">{{ localize "ENGRENAGES.Improvements"}}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Description Tab --}}
    <div class="tab" data-group="primary" data-tab="description">
      {{editor system.description target="system.description" button=true owner=owner editable=editable}}
    </div>

    {{!-- Improvements Tab --}}
    <div class="tab improvements" data-group="primary" data-tab="improvements">
      {{!-- As you add new fields, add them in here! --}}
      {{editor system.improvements target="system.improvements" button=true owner=owner editable=editable}}
    </div>
  </section>
</form>
